[Server]
Code=1
IP=127.0.0.1
Port=18090

[Postion]
X=-800
Y=-560

;0:analog box, analog card, pri card;  1:digital extension card;  2:Standalone logger
;0:模拟硬件，数字中继;  1:数字话终端卡;  2:嵌入式中心录音软件
[ConnectHardware]
connect=1

[set]
language=AUTO
